Cemu - Bug #242

Yoshi's Woolly World - Exploding vertices introduced on 1.15.6
01/02/2020 07:52 AM - legend80

Status:
Priority:
Assignee:
Category:
API:

Cemu Version:

New

Normal

Graphic
OpenGL
1.15.6

Start date:

GPU Vendor/Model:

01/02/2020

Nvidia

Description

The game now has exploding vertices all over the place. It can obstruct the entire screen and make it hard to proceed. Seems to be

getting worse also - see screenshots.

Here's some examples:

* Exploding vertices obstructing view near transform doors (~10)

* Exploding vertices on gold carpet (5-3)
* Exploding vertices when roasting blue blocks (5-1)
* Exploding vertices at start of Ivls and on map

History

#1 - 01/02/2020 07:54 AM - legend80

Quote

Description

Yoshi Woolly World now has exploding vertices all over the place. It can obstruct the entire screen and make it hard to proceed. Seems to be getting
worse also - see screenshots.

Here's some examples:

* Exploding vertices obstructing view near transform doors (~10)
* Exploding vertices on gold carpet (5-3)

* Exploding vertices when roasting blue blocks (5-1)

* Exploding vertices at start of Ivls and on map

#2 - 01/02/2020 08:12 AM - legend80

- File log.txt added

#3 - 01/02/2020 08:13 AM - legend80

OpenGL only. Vulkan does not have this issue.

#4 - 04/10/2021 04:46 PM - Serfrost

- Subject changed from [Regression] Exploding vertices introduced on 1.15.6 to Yoshi's Wooly World - Exploding vertices introduced on 1.15.6

#5 - 04/10/2021 04:47 PM - Serfrost

- Subject changed from Yoshi's Wooly World - Exploding vertices introduced on 1.15.6 to Yoshi's Woolly World - Exploding vertices introduced on

1.15.6

Files

2020-01-01 23_33_30-Window.png
2020-01-01_11_43_24-Window.png

1.15.0.png
1.15.11c.png
1.16.1.png
log.txt

04/20/2024

747 KB 01/02/2020
162 KB 01/02/2020
1.04 MB 01/02/2020
673 KB 01/02/2020
669 KB 01/02/2020
616 KB 01/02/2020

1/1

legend80
legend80
legend80
legend80
legend80
legend80



http://www.tcpdf.org

